apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- cron.yaml
- serviceaccount.yaml
- namespace-admin-cluster-role.yaml
- namespace-admin-cluster-role-binding.yaml
commonLabels:
  jobtechdev.se/team: calamari
